{
  "name": "ribica-ui-stack",
  "version": "0.0.0",
  "description": "Ribica UI app",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "BSD-2-Clause",
  "devDependencies": {
    "Backbone.Mutators": "~0.4.4",
    "browserify": "~8.1.0",
    "events": "^1.0.2",
    "flux": "^2.0.1",
    "grunt": "^0.4.5",
    "grunt-browserify": "~3.2.1",
    "grunt-cli": "~0.1.13",
    "grunt-config": "~0.2.2",
    "grunt-contrib-concat": "~0.5.0",
    "grunt-contrib-connect": "~0.9.0",
    "grunt-contrib-uglify": "~0.7.0",
    "grunt-contrib-watch": "~0.6.1",
    "grunt-replace": "~0.8.0",
    "reactify": "^1.1.1",
    "underscore": "^1.7.0"
  },
  "dependencies": {
    "backbone": "~1.1.2",
    "burnt-toast": "^0.1.6",
    "react": "~0.12.2",
    "react-google-analytics": "^0.2.0",
    "react-router": "~0.11.6",
    "superagent": "~0.21.0"
  }
}
